apply plugin: 'com.android.application'

android {
    compileSdkVersion 20
    buildToolsVersion "21.1.2"

    defaultConfig {
        applicationId "com.dniemcu"
        minSdkVersion 17
        targetSdkVersion 21
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    compile files('libs/activation.jar')
    compile files('libs/additionnal.jar')
    compile files('libs/bcprov-jdk15on-1.49.jar')
    compile files('libs/itextpdf-5.5.0.jar')
    compile files('libs/mail.jar')
    compile files('libs/scprov-jdk15-1.46.99.3-UNOFFICIAL-ROBERTO-RELEASE.jar')
    compile project(':dniedroid')
}
